<div class="row mb-3">
    <div class="col-12">
        <lib-tld-notification-message [inline]="true" [@openCloseAnimation] *ngFor="let message of messages; let ix = index"
        [message]="message" (closeClicked)="removeMessage()">
        </lib-tld-notification-message>
    </div>
</div>